import React from 'react'
import { Box, Typography } from '@material-ui/core'

import { Container } from './styles'

export default function (props) {
  const { children, type, Image, Title } = props
  return (
    <Container>
      <Box className='header'>
        <img src={Image} alt='Importante' />
        <Typography variant='body1'>{Title}</Typography>
      </Box>
      <Box className='content'>
        <Box className='attentiontext'>
          {children}
        </Box>
      </Box>
    </Container>
  )
}
