import React from 'react'
import { Typography, Box } from '@material-ui/core'

import Header from '../../components/Header'
import Footer from '../../components/Footer'

import { Content, StyledContainer } from './styles'

export default function () {
  return (
    <StyledContainer>
      <Header />
      <Box className='container'>
        <Content>
          <Box className='content'>
            <Typography variant='h6' id='title'>
                Achados Clínicos
            </Typography>
            <Typography variant='body1' id='texto'>
              O dente se encontrará deslocado, geralmente no sentido palatino/lingual ou labial.
              <br /><br />O dente estará imóvel e apresentará um som metálico à percussão (dente travado no osso), semelhante aos casos de anquilose.
              <br /><br />Fratura do processo alveolar presente.
              <br /><br />Testes de sensibilidade pulpar apresentam resultados negativos.
            </Typography>
          </Box>
          <Box id='barras'>
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOn' id='barra-espaço' />
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOff' />
          </Box>
        </Content>
      </Box>
      <Footer replay='/p3' prev='/p16Mobile' next='/p18Mobile' />
    </StyledContainer>
  )
}
