import React from 'react'
import { Box, Typography } from '@material-ui/core'

import { Container } from './styles'

export default function (props) {
  const { children, Image } = props

  return (
    <Container>
      <Box className='content'>
        <Box className='contentBox'>
          {Image
            ? <Box className='img'>
              <img src={Image} alt='Importante' />
            </Box> : <></>}
          <Typography variant='body1' className='text indented'>{children}</Typography>
        </Box>
      </Box>
    </Container>
  )
}
