import React from "react"

import { Typography, Box } from "@material-ui/core"
import { StyledContainer, Iniciar } from "./styles"
import Header from "../../components/Header"
import Footer from "../../components/Footer"

//assets
import btn_iniciar from "../../assets/buttons/btn_iniciar_transparente.svg"

export default function () {
  return (
    <StyledContainer>
      <Header nohome />
      <Box id="container">
        <Box id="texts">
          <Box className="wrapper">
            <Box id="title">
              <Typography variant="h3">
              Traumas na dentição permanente:<br />Luxações
              </Typography>
            </Box>
            <Box id="button">
              <Iniciar to="/p2">
                <img src={btn_iniciar} alt="Vamos começar?" />
              </Iniciar>
            </Box>
          </Box>
        </Box>
      </Box>
      <Footer color="white" logos />
    </StyledContainer>
  )
}
