import React from 'react'
import { Typography, Box } from '@material-ui/core'

import Header from '../../components/Header'
import Footer from '../../components/Footer'

import { Content, StyledContainer } from './styles'

export default function () {
  return (
    <StyledContainer>
      <Header />
      <Box className='container'>
        <Content>
          <Box className='content'>
            <Typography variant='h6' id='title'>
                Achados Clínicos
            </Typography>
            <Typography variant='body1' id='texto'>
              O dente estará deslocado para fora do alvéolo e apresentará excessiva mobilidade.
              <br /><br />Tanto o suprimento neurovascular da polpa, como o ligamento periodontal são rompidos.
              <br /><br />Testes de sensibilidade pulpar normalmente com resposta negativa.
            </Typography>
          </Box>
          <Box id='barras'>
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOn' id='barra-espaço' />
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOff' />
          </Box>
        </Content>
      </Box>
      <Footer replay='/p3' prev='/p12Mobile' next='/p14Mobile' />
    </StyledContainer>
  )
}
