import React from 'react'
import { Typography, Box } from '@material-ui/core'

import Header from '../../components/Header'
import Footer from '../../components/Footer'

import { Content, StyledContainer } from './styles'

export default function () {
  return (
    <StyledContainer>
      <Header />
      <Box className='container'>
        <Content>
          <Box className='content'>
            <Typography variant='h6' id='title'>
                Achados Clínicos
            </Typography>
            <Typography variant='body1' id='texto'>
                  O dente não apresentará
              <br />deslocamento ou mobilidade.
              <br /><br />O dente se torna sensível à mastigação
              <br />e à percussão.
              <br /><br />Em geral, respondem normalmente ao
              <br />teste de sensibilidade pulpar térmico<br />ou elétrico.
            </Typography>
          </Box>
          <Box id='barras'>
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOn' id='barra-espaço' />
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOff' />
          </Box>
        </Content>
      </Box>
      <Footer replay='/p3' prev='/p4Mobile' next='/p6Mobile' />
    </StyledContainer>
  )
}
