import React from 'react'
import { Typography, Box } from '@material-ui/core'

import Header from '../../components/Header'
import Footer from '../../components/Footer'

import { Content, StyledContainer } from './styles'

export default function () {
  return (
    <StyledContainer>
      <Header />
      <Box className='container'>
        <Content>
          <Box className='content'>
            <Typography variant='h6' id='title'>
                Achados Clínicos
            </Typography>
            <Typography variant='body1' id='texto'>
              O dente apresentará sensibilidade à percussão e mobilidade aumentada, porém sem apresentar deslocamento.
              <br /><br />Você poderá observar sangramento do sulco gengival.
              <br /><br />Testes de sensibilidade pulpar podem ser inicialmente negativos, indicando dano pulpar transitório.
              <br /><br />Monitorar a resposta pulpar até que seja possível estabelecer um diagnóstico definitivo da condição pulpar.
            </Typography>
          </Box>
          <Box id='barras'>
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOn' id='barra-espaço' />
            <Box className='barra-inferior barraOff' id='barra-espaço' />
            <Box className='barra-inferior barraOff' />
          </Box>
        </Content>
      </Box>
      <Footer replay='/p3' prev='/p8Mobile' next='/p10Mobile' />
    </StyledContainer>
  )
}
