import React, { Suspense, lazy } from 'react'
import { HashRouter, Switch, Route } from 'react-router-dom'

const capa = lazy(() => import('./pages/capa'))
const p2 = lazy(() => import('./pages/p2'))
const p3 = lazy(() => import('./pages/p3'))
const p4 = lazy(() => import('./pages/p4'))
const p5 = lazy(() => import('./pages/p5'))
const p6 = lazy(() => import('./pages/p6'))
const p7 = lazy(() => import('./pages/p7'))
const p8 = lazy(() => import('./pages/p8'))
const p9 = lazy(() => import('./pages/p9'))
const p10 = lazy(() => import('./pages/p10'))
const p11 = lazy(() => import('./pages/p11'))
const p12 = lazy(() => import('./pages/p12'))
const p13 = lazy(() => import('./pages/p13'))
const p14 = lazy(() => import('./pages/p14'))
const p15 = lazy(() => import('./pages/p15'))
const p16 = lazy(() => import('./pages/p16'))

const p4Mobile = lazy(() => import('./pages/p4Mobile'))
const p5Mobile = lazy(() => import('./pages/p5Mobile'))
const p6Mobile = lazy(() => import('./pages/p6Mobile'))
const p7Mobile = lazy(() => import('./pages/p7Mobile'))

const p8Mobile = lazy(() => import('./pages/p8Mobile'))
const p9Mobile = lazy(() => import('./pages/p9Mobile'))
const p10Mobile = lazy(() => import('./pages/p10Mobile'))
const p11Mobile = lazy(() => import('./pages/p11Mobile'))

const p12Mobile = lazy(() => import('./pages/p12Mobile'))
const p13Mobile = lazy(() => import('./pages/p13Mobile'))
const p14Mobile = lazy(() => import('./pages/p14Mobile'))
const p15Mobile = lazy(() => import('./pages/p15Mobile'))

const p16Mobile = lazy(() => import('./pages/p16Mobile'))
const p17Mobile = lazy(() => import('./pages/p17Mobile'))
const p18Mobile = lazy(() => import('./pages/p18Mobile'))
const p19Mobile = lazy(() => import('./pages/p19Mobile'))

const p20Mobile = lazy(() => import('./pages/p20Mobile'))
const p21Mobile = lazy(() => import('./pages/p21Mobile'))
const p22Mobile = lazy(() => import('./pages/p22Mobile'))
const p23Mobile = lazy(() => import('./pages/p23Mobile'))

export default () => (
  <HashRouter>
    <Suspense fallback={<div />}>
      <Switch>
        <Route exact path='/' component={capa} />
        <Route path='/p2' component={p2} />
        <Route path='/p3' component={p3} />
        <Route path='/p4' component={p4} />
        <Route path='/p5' component={p5} />
        <Route path='/p6' component={p6} />
        <Route path='/p7' component={p7} />
        <Route path='/p8' component={p8} />
        <Route path='/p9' component={p9} />
        <Route path='/p10' component={p10} />
        <Route path='/p11' component={p11} />
        <Route path='/p12' component={p12} />
        <Route path='/p13' component={p13} />
        <Route path='/p14' component={p14} />
        <Route path='/p15' component={p15} />
        <Route path='/p16' component={p16} />

        <Route path='/p4Mobile' component={p4Mobile} />
        <Route path='/p5Mobile' component={p5Mobile} />
        <Route path='/p6Mobile' component={p6Mobile} />
        <Route path='/p7Mobile' component={p7Mobile} />

        <Route path='/p8Mobile' component={p8Mobile} />
        <Route path='/p9Mobile' component={p9Mobile} />
        <Route path='/p10Mobile' component={p10Mobile} />
        <Route path='/p11Mobile' component={p11Mobile} />

        <Route path='/p12Mobile' component={p12Mobile} />
        <Route path='/p13Mobile' component={p13Mobile} />
        <Route path='/p14Mobile' component={p14Mobile} />
        <Route path='/p15Mobile' component={p15Mobile} />

        <Route path='/p16Mobile' component={p16Mobile} />
        <Route path='/p17Mobile' component={p17Mobile} />
        <Route path='/p18Mobile' component={p18Mobile} />
        <Route path='/p19Mobile' component={p19Mobile} />

        <Route path='/p20Mobile' component={p20Mobile} />
        <Route path='/p21Mobile' component={p21Mobile} />
        <Route path='/p22Mobile' component={p22Mobile} />
        <Route path='/p23Mobile' component={p23Mobile} />
      </Switch>
    </Suspense>
  </HashRouter>
)
